# Type alias PrivateTreeInfo

PrivateTreeInfo: {
bareNameFilter: BareNameFilter;
links: PrivateLinks;
metadata: Metadata;
revision: number;
skeleton: PrivateSkeleton;
}

#### Type declaration

- ##### bareNameFilter: BareNameFilter

- ##### links: PrivateLinks

- ##### metadata: Metadata

- ##### revision: number

- ##### skeleton: PrivateSkeleton

- Defined in fs/protocol/private/types.ts:26

Generated using TypeDoc